{
    "categories" : [
        "SONG TITLES + OUTER WILDS",
        "FLAGS",
        "THE SAW FRANCHISE",
        "FINISH THE NIKOLAJ MESSAGE",
        "SHADOW PLAY",
        "MISC."
    ],
    "questions" : [
        [
            ["Taylor Swift's first song (alphabetically) + how long the Outer Wilds time loop is","22 minutes"],
            ["NSYNC's biggest single + What the Nomai constructed the ATP to find","Bye Bye Beye of the Universe"],
            ["Elphaba's signature song in Wicked + The main source of thrust for Nomai spaceships","Defying Gravity cannon"],
            ["The lead single of Sabrina Carpenter's 2024 album + The Nomai you meet at the quantum moon","EspresSolanum"],
            ["Bonnie Tyler's biggest hit + The citizens of the starting planet","Total Eclipse of the Hearthians"],
            ["The name of the comet + Ed Sheeran's biggest song","The InterloPerfect"]
        ],
        [
            ["$","Danish flag"],
            ["$","French flag"],
            ["$","Vatican flag"],
            ["$","Polyamory flag"],
            ["$","Trains flag"],
            ["He thinks your friends are \"annoying\"","Red flag"]
        ],
        [
            ["The main theme of the Saw franchise","♪Hello Zepp♪"],
            ["How FBI boss deduced that FBI guy couldn't have left his fingerprints at the crime scene where they found them","The uric acid levels and the eccrine gland residue were inconsistent for an individual with an active epidermal metabolism. In other words, when he left the fingerprints, he was already dead."],
            ["$","The backwards cap was to be incognito, since this flashback takes place after he has become a public figure. The flashback is even after several of the Saw movies, where he already looked like that."],
            ["The final 3 words said in the most recent Saw movie","\"Epic bad luck\""],
            ["All 4 canonical Jigsaw apprentices, in order of when they were revealed (may use the nicknames I used in my presentation)","Amanda Young ♥, Mark Hoffman (Mr. Lips), Dr. Lawrence Gordon, and Logan Nelson (this guy)."],
            ["The reason Jill changes the rules of a trap for Hoffman at the end of Saw VI, making it nearly impossible to survive.","She learned that Hoffman had blackmailed Amanda to shoot Lynn in Saw III, which ultimately lead to Jeff killing John."]
        ],
        [
            ["","Miss Information"],
            ["","Beat so fat, gonna make me cum"],
            ["",""],
            ["",""],
            ["",""],
            ["",""]
        ],
        [
            ["",""],
            ["",""],
            ["",""],
            ["",""],
            ["",""],
            ["",""]
        ],
        [
            ["Popularized in the early 2000's, this canine word is the setup for a pun, similar to jokes like 'ligma' and 'bofa'","Updog"],
            ["s̴̞̘̠͓̄c̷̗͉͑͗a̷͖͚̪͛̈́͆͝x̴̲̾͜r̵̮̲̰̕̚͝ ̸͖̜̀̅̾̕c̴̡̞̳͗͊̕͘ṳ̵͔͚̈́̽.̷͕̫̖̠́s̴̨͓̗͐͘ ̵̱̙̂̎͝e̵̡̛̥̗̫͑̚͠ȁ̸̞̣̤̟͠ũ̶̜̥̊͋s̷͈͌̿̏̎ ̴̡͈͠s̷̘̖̈́̄̽͒ë̵̛̤ä̸̧̹̥͜ȕ̸̼̋̈́̃c̶̞̍̋d̶̡̗͚̀̈̕͜͝ ̶̙̍́̓b̷̬̰̻͆̾͑ͅǩ̵̛͇̈́͗r̷̫̒͐̾͝ç̸̛͔̂̈̏s̵͓̘͑̓͗","?"],
            ["They're on first base","Who"],
            ["",""],
            ["",""],
            ["",""]
        ]
    ],
    "final": [
        "test",
        "answer"
    ]
}